Activity log for bug #1509164

Date Who What changed Old value New value Message
2015-10-23 02:41:51 Blake Rouse bug added bug
2015-10-27 17:20:22 Andres Rodriguez maas: importance High Critical
2015-10-28 17:05:39 Andres Rodriguez maas: assignee LaMont Jones (lamont)
2015-10-28 17:05:43 Andres Rodriguez maas: status Triaged In Progress
2015-10-28 21:33:03 LaMont Jones branch linked lp:~lamont/maas/raid10
2016-01-05 17:44:47 Andres Rodriguez maas: status In Progress Fix Released